[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=h:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
CNPJ=11111111111111
DATABASE=h:\\oraculo\Dados\oraculo.gdb
[PEQUISAOR]
DATAI=01/05/2012  
DATAF=31/12/  12  
[CHECK]
CbTodos=0
CbPedCompra=0
CbCompra=0
CbPedVenda=-1
CbVenda=-1
CbOrcamento=-1
FPesqFuncionarioCbAtivos=N
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
CbSempreVisivelPanelFarma=0
MnMostraGrade=0
[FOCO]
FRelVenda=V
FRelOrcamento=V
FImpremeVenda=V
FRelCaixa=V
FRelMovPorCFOP=V
FRelSimples=V
FRelCaixaDetalhado=V
FRelPesquisa=V
FConsultaNFE=V
FRelSimplesPorData=V
FRelCtRec=V
FRelPadraoSimples=V
[IMPRESSORAS]
FRelVenda=O
FRelOrcamento=O
FImpremeVenda=C
FRelPadraoSimples=4
FImprimeReciboPagamento=O
FRelResCaixaDia=O
FRelIvProdutos=O
[REL]
FRelVenda=NF
[TOPO]
FMovimentosProd=103
FConfigGrids=29
ITEM DE VENDA=202
FPesqOs=176
FMonitoracao=568
[MARGEM]
FMovimentosProd=284
FConfigGrids=431
ITEM DE VENDA=265
FPesqOs=300
FMonitoracao=463
[CODIGOS]
PED_COMPRA=79512
[PESQUISAS]
EDIT=C
[PESQADD]
ITEM DE VENDA=N
[ORDEM]
FLocMov=CODMOVIMENTO
CLIENTES=N
PRODUTOS=DESCRICAO
[CONF]
DESKTOP=N
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
SENHAAUTOMATICA=0
PROTECAODETELA=0
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PORTA RECIBO=COM3
VRENVIAPARAIMPRESSORA=-1
CS=N
PAPEL=
MOSTRA LEMBRETE=N
PORTA40COL=COM3
IMPRESSORA RECIBO=MP4200
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[LARGURA]
FImpremeVenda=210
FContasReceber=782
FMonitoracao=260
[ALTURA]
FImpremeVenda=90
FContasReceber=479
FMonitoracao=117
[NRCOPIAS]
FImpremeVenda=1
[PULAR LINHAS]
RECIBO=1
CUPOM 40=6
PROMISSORIA=8
[FILA]
RECIBO=N
[CR]
MOSTRAVENCIDAS=N
TIPODESCONTO=1
[CP]
MOSTRACH=N
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[ATUESTOQUE]
FImportaMovporData=S
[ARQUIVO]
FImportaMovporData=
[TRAVA WIN]
FL=N
[TEMPOESPERA]
FL=1
GI=1
[RELATORIO]
FVendaAPrazo=4
[TIPODESCONTO]
FDesconto=%
FDadosMov=%
[ITEMAJUSTE]
MOSTRAINFOPROD=N
[EMAIL]
SMTP=
USUARIO=
SENHA=
ORIGEM=
PORTA=
[TIPOACRESCIMO]
FDadosMov=%
